Джейлбрейк Unc0ver теперь поддерживает iPhone 5s и iPhone 6 с iOS 12 – iOS 12.2

unc0ver-ios12-jailbreak

Вышла новая версия джейлбрейк-инструмента Unc0ver 3.3.8, которая исправит проблемы стабильности эксплойта «Sock Puppet» и добавит поддержку 4K-устройств, как iPhone 5s и iPhone 6, с iOS 12.1.3 – iOS 12.2.

На прошлой неделе вышло обновление Unc0ver с поддержкой версий iOS 12.1.3 – iOS 12.2. Однако начальные версии содержали много багов и не поддерживали старые модели, как iPhone 5s и iPhone 6.

В новой версии инструмента все проблемы инструмента должны быть решены. Обновление не только поддерживает 4K-устройства с iOS 12.1.3 – iOS 12.2, но ещё и стало стабильнее на других устройствах.

Если у вас старый iPhone или iPad с iOS 12 – iOS 12.2, Unc0ver – ваш единственный вариант установить джейлбрейк. Инструмент Chimera пока не поддерживает устройства 4K (A7-A8), однако поддержка iOS 12.2 у него уже есть.

Также читайте: Как установить джейлбрейк Unc0ver на iPhone и iPad с iOS 12.2 – iOS 12

Вы можете обновить приложение Unc0ver через Impactor или Reprovision, а затем переустановить джейлбрейк.

Unc0ver IPA: Скачать

Оцените статью звёзд: 1звёзд: 2звёзд: 3звёзд: 4звёзд: 5 (Оцените)

Загрузка...

Не пропускайте новости Apple – подписывайтесь на наш Telegram-канал, а также на YouTube-канал.

Комментарии

Добавить комментарий


151 / 0,208 / 26.53mb